using skydiveLogs_api.Domain;
using System.Collections.Generic;

namespace skydiveLogs_api.DomainService.Repositories
{
    public interface IFavoriteDropZoneRepository : IRepository<FavoriteDropZone>
    {
        #region Public Methods

        int Delete(int dropZoneId, int userId);

        IEnumerable<FavoriteDropZone> GetAll(User user);

        #endregion Public Methods
    }
}